
spring.datasource.url=jdbc:mysql://localhost/prueba?
spring.datasource.username=root
spring.datasource.password=sasa
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
spring.jpa.database-platform=org.hibernate.dialect.MySQL57Dialect
spring.jpa.hibernate.ddl-auto=none
logging.level.org.hibernate.SQL=debug